Translations of this page:

This article applies to the deprecated Zotero for Firefox (pre-Zotero 5.0) plugin. It no longer applies to the current versions of Zotero.

"The add-on could not be downloaded because of a connection failure on www.zotero.org."

This message previously could appear when attempting to download Zotero Firefox extensions on systems or networks that intercepted secure (HTTPS) connections to zotero.org. We've since put a workaround in place that allows installations to take place over such connections.

Automatic updates will continue not to work over such connections, however. See Updates Not Detected for more details.

kb/addon_could_not_be_downloaded.txt ยท Last modified: 2018/07/31 12:42 by bwiernik